/* ================================================= */
/* PRESTODIGITATOR STYLESHEET */
/* ================================================= */

body {
    font-family: Arial, sans-serif;
    background-color: white;
    color: black;
    margin: 0;
}

header {
    text-align: center;
    margin-top: 35px;
    margin-bottom: 30px;
}

.logo {
    width: 350px;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
}
h1 {
    margin-top: 0;
}


nav {
    margin-top: 20px;
}

main {
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
    line-height: 1.5;
}

footer {
    text-align: center;
    margin-top: 25px;
    margin-bottom: 25px;
}